/* CLF 2.0 TEMPLATE VERSION 1.04 | VERSION 1.04 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */

/* TABLES */
table.withBorder {
	font-size: 1.0em;
	border-width: 2px;
	border-style: solid;
	border-color: #ccc;
	border-collapse: separate;
	border-spacing: 2px 2px;
	background-color: #fff;
	caption-side: top;
}

table.noBorder {
	font-size: 1.0em;
	border-style: none;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	background-color: #fff;
	caption-side: top;
}

td.noLines {
	font-size: 1.0em;
	border-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}

th.noLines {
	font-size: 1.0em;
	border-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}

td.nowrap {
	white-space: nowrap;
}

th.nowrap {
	white-space: nowrap;
}

td.centered {
	text-align: center;
}

td.largeBorderTop{
   border-top: 2px solid #000;
}


td {
	font-size: 1.0em;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	border-color: #ccc;
	background-color: #fff;
}

th {
	font-size: 1.0em;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	border-color: #ccc;
	background-color: #808080;
}


h1 {
	color: #041;
	font-size:13pt;
}

h2 {
	color: #041;
	font-size: 12pt;
}

div.section {
	width: 98%;
	margin-top: 0px;
	margin-bottom: 5px;
	overflow: hidden;
}

div.center a.redNotice:link {
	color: red;
	font-weight: bold;
}

div.center a.redNotice:visited {
	color: red;
	font-weight: bold;
}

/* Forms */

div.formSectionHeading {
	background-color: #CCCCCC;
	width: 98%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1%;
	height: 18px;
	overflow: hidden;
}

div.formSectionContent {
	width: 98%;
	margin-left: 3px;
	margin-top: 0px;
	margin-bottom: 10px;
	overflow: hidden;
}

div.formNote {
	float: left;
	width: 98%;
	margin-top: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}

.formLongLabel {
	float: left;
	width: 40%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-weight: bold;
	white-space: normal;
}

.formGenericLabel {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-weight: bold;
	white-space: normal;	
}

.formFixedWidthTextField {
	float: left;
	width: 40%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.formGenericField {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.error {
	color: #CC0000;
}


.paddedItem {
	padding-top: 3px;
	padding-bottom: 3px;
}

.patents {
  color: #006633;
}

.example {
	font-family:courier;
}

span.IPC-LEVEL-A {
	font-style: italic;
}

span.IPC-LEVEL-C {
	font-style: normal;
}

span.IPC-VALUE-I {
	font-weight: bold;
}

span.IPC-VALUE-N {
	font-weight: normal;
}


/* Lists */

dl { margin-left: 4ex; }
dd { margin-bottom: 0.9em; }

ul.linkList { 
  list-style: none;
}

#nav_ic {
	background-color: #036;
}

#menucontent_ic {
	background-color: #369;
}
#menulink_ic {
	background-color: #369;
}

ul.submenu {
	color: #000000;
	background-color: #CCFF99;
	list-style: none;
	font-family: verdana,arial,Helvetica,sans-serif;
	font-size: 85%;
	margin-left: 0px;
	padding-left: 0px;
}

li.submenucontent {
	color: #FFFFFF;
	background-color: #006633;
}

.submenuheading {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
}

li.submenu {
	padding-left: 18px;
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #006633;
}

a.submenulink {
	color: #000000;
	text-decoration: none;
}

a.submenulink:hover {
	text-decoration: underline;
}


img { border: none; }

span.highlight {
	background-color: #FFFF00;
}


.imagePlaceholder {
	background-color: #FFFFCC;
	border: thin solid;
	font-weight: bold;
	font-size: smaller;
	padding: 0px 2px 0px 2px;
}

td.textOverflowHidden {
	
	overflow: hidden;  									
}

.padding5 {padding: 5px;}

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */
